//#include "sprites.h"

/// DENTRO DE LA FUNCION DATA VAN TODOS LOS DATOS DE LOS SPRITES QUE QUERAIS AADIR
/// PODIS CREAR COPIAS DE ESTE FICHERO PARA SEPARAR LOS DISTINTOS SPRITES O GRUPOS DE SPRITES
///  Los nombres de las etiquetas de los sprites se ponen as:
///   - Empezando por el caracter subrayado, porque son globales
///   - No debe haber 2 etiquetas iguales en todo el programa
///   - Despus del subrayado, antes del nombre, ponemos (en minuscula)
///       -- 's'   para indicar que es un sprite
///       -- 'sm'  para indicar que es un sprite con mscara incorporada
///       -- 'm'   para indicar que es slo una mscara de un sprite
///   - Al final se cierra con ':'
///   - Ejemplos:
///       _sm_monigote_molon:  Sprite con mscara llamado monigote moln
///       _s_bala_rapida:      Sprite de una bala rpida sin mscara
///       _m_bala_rapida:      Mscara del sprite de la bala rpida
///

void data_personaje_0() {
__asm

/// Importante: Los 2 primeros bytes del sprite son ANCHO y ALTO en bytes
///             El ANCHO es el nmero de columnas que ocupa el sprite, sin contar su mscara (si la lleva)
///
.globl _sm_charlie1									/// Este es un sprite con Mscara incorporada
_sm_charlie1:
.DB #04, #16										/// El ANCHO es 4: hay 8 columnas, 4 de sprite y 4 de mscara
.DB #0xAA,#0x40,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00	/// Los Bytes se distribuyen as
.DB #0xAA,#0x40,#0x00,#0xC0,#0x00,#0xC0,#0xFF,#0x00 ///  MASCARA, SPRITE, MASCARA, SPRITE....
.DB #0xFF,#0x00,#0x00,#0xC0,#0x00,#0xC0,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0xD1,#0x00,#0xD1,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0x73,#0x00,#0x73,#0x55,#0xA2
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0xA2
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0xE6,#0x00,#0xF3,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xCC,#0x00,#0xCC,#0x55,#0x88
.DB #0xFF,#0x00,#0x00,#0xCC,#0x00,#0xCC,#0x55,#0x88
.DB #0xFF,#0x00,#0x00,#0xCC,#0x00,#0xCC,#0x55,#0x88
.DB #0xFF,#0x00,#0x00,#0xA2,#0x00,#0x00,#0x55,#0xA2
.DB #0xFF,#0x00,#0xAA,#0x00,#0xAA,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0xAA,#0x50,#0x55,#0xA0


.globl _sm_cientificos
_sm_cientificos:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x51,#0x00,#0xF3,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xB2,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xB2,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xB2,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF1,#0x00,#0xB0,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xD1,#0x00,#0xD1,#0x55,#0x20
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xE6,#0x00,#0xB2,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x30,#0x00,#0x30,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0x30,#0x00,#0x90,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0x30,#0x00,#0x30,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xB2,#0x00,#0x30,#0x55,#0xA2
.DB #0xFF,#0x00,#0xAA,#0x10,#0xAA,#0x10,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0xAA,#0x50,#0x55,#0xA0


.globl _sm_encorbatado
_sm_encorbatado:
.DB #04, #16
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF2,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF1,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xD1,#0x00,#0xD1,#0xFF,#0x00
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xF3,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF3,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xE6,#0x55,#0xA2,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xD8,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xD8,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0x70,#0x00,#0x70,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF2,#0x00,#0xF0,#0x55,#0xA2
.DB #0xFF,#0x00,#0xAA,#0x50,#0xAA,#0x50,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0xAA,#0x50,#0x55,#0xA0


.globl _sm_soldao
_sm_soldao:
.DB #04, #16
.DB #0xFF,#0x00,#0x00,#0xCC,#0x00,#0xCC,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x44,#0x00,#0xCC,#0x55,#0x88
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0x55,#0x88
.DB #0xAA,#0x01,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xF1,#0x00,#0xA1,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xD1,#0x00,#0x81,#0x55,#0x02
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xA3,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xA3,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xE6,#0x00,#0xA3,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x0F,#0x00,#0xA7,#0x55,#0x0A
.DB #0xFF,#0x00,#0x00,#0xA3,#0x00,#0x03,#0x55,#0xA2
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xA3,#0x00,#0x03,#0x55,#0xA2
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x3F,#0xAA,#0x15,#0x55,#0x2A


.globl _sm_gladiador
_sm_gladiador:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x01,#0x55,#0x02,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x07,#0x00,#0x03,#0xFF,#0x00
.DB #0xAA,#0x01,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA1,#0x00,#0xA1,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0x81,#0x00,#0x81,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA3,#0x00,#0xA3,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xF3,#0x00,#0xA3,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0x46,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0x55,#0x02,#0x55,#0x02,#0x55,#0x0A
.DB #0xFF,#0x00,#0x00,#0x0F,#0x00,#0xA7,#0x00,#0x0F
.DB #0xFF,#0x00,#0x00,#0xA3,#0x00,#0x07,#0x00,#0x07
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x07,#0x00,#0x07
.DB #0xFF,#0x00,#0x00,#0xA3,#0x00,#0x07,#0x00,#0x0F
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0x55,#0x0A
.DB #0xFF,#0x00,#0x00,#0x3F,#0xAA,#0x15,#0x55,#0x2A


.globl _sm_romano
_sm_romano:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF2,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF1,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0x59,#0x00,#0x59,#0x55,#0xA0
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF2,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xE6,#0x00,#0xF2,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xB2,#0x55,#0xA2
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0x30,#0x55,#0xA2
.DB #0xFF,#0x00,#0x00,#0x1A,#0x00,#0x30,#0x55,#0x0A
.DB #0xFF,#0x00,#0x00,#0xB2,#0x00,#0x30,#0x55,#0xA2
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x3F,#0xAA,#0x15,#0x55,#0x2A


.globl _sm_alien
_sm_alien:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x55,#0x55,#0xAA,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFF,#0x00,#0xFF,#0xFF,#0x00
.DB #0xAA,#0x55,#0x00,#0xFF,#0x00,#0xFF,#0x55,#0xAA
.DB #0xAA,#0x55,#0x00,#0xD5,#0x00,#0xEA,#0x55,#0xAA
.DB #0xAA,#0x55,#0x00,#0xD5,#0x00,#0xEA,#0x55,#0xAA
.DB #0xAA,#0x55,#0x00,#0xFF,#0x00,#0xFF,#0x55,#0xAA
.DB #0xFF,#0x00,#0xAA,#0x44,#0x55,#0x88,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x55,#0x55,#0xAA,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x55,#0x55,#0xAA,#0xFF,#0x00
.DB #0x00,#0xFF,#0xAA,#0x55,#0x55,#0xAA,#0x00,#0xFF
.DB #0xAA,#0x55,#0xAA,#0x55,#0x55,#0xAA,#0x55,#0xAA
.DB #0xAA,#0x55,#0x00,#0xAB,#0x00,#0x57,#0x55,#0xAA
.DB #0xFF,#0x00,#0xAA,#0x01,#0x55,#0x02,#0xFF,#0x00
.DB #0xAA,#0x55,#0x00,#0xAB,#0x00,#0x57,#0x55,#0xAA
.DB #0xAA,#0x55,#0xFF,#0x00,#0xFF,#0x00,#0x55,#0xAA
.DB #0x00,#0xFF,#0xFF,#0x00,#0xFF,#0x00,#0x00,#0xFF


.globl _sm_cientificosrisa1
_sm_cientificosrisa1:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x54,#0x00,#0xFC,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xB8,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xB8,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xB8,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF4,#0x00,#0xB0,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0x20
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xFC,#0x55,#0x20
.DB #0xAA,#0x51,#0x00,#0xEC,#0x00,#0xB8,#0xAA,#0x51
.DB #0xAA,#0x10,#0xFF,#0x00,#0x55,#0xA8,#0xAA,#0x10
.DB #0xAA,#0x10,#0x00,#0x30,#0x00,#0x30,#0x00,#0x30
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x90,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x10,#0xAA,#0x10,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0xAA,#0x50,#0x55,#0xA0


.globl _sm_cientificosrisa2
_sm_cientificosrisa2:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x54,#0x00,#0xFC,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xB8,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xB8,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xB8,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xF4,#0x00,#0xB0,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0x20
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xB8,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA8,#0xFF,#0x00
.DB #0xAA,#0x10,#0x00,#0x30,#0x00,#0x30,#0x00,#0x30
.DB #0xAA,#0x10,#0xAA,#0x10,#0x00,#0x90,#0xAA,#0x10
.DB #0xAA,#0x51,#0xAA,#0x10,#0x00,#0x30,#0xAA,#0x51
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x10,#0xAA,#0x10,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00


.globl _sm_encorbatadorisa1
_sm_encorbatadorisa1:
.DB #04, #16
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xF8,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF4,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xAA,#0x51,#0x00,#0xEC,#0x55,#0xA8,#0xAA,#0x51
.DB #0xAA,#0x50,#0xFF,#0x00,#0x55,#0xA8,#0xAA,#0x50
.DB #0xAA,#0x50,#0x00,#0xF0,#0x00,#0xD8,#0x00,#0xF0
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xD8,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0x70,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x50,#0xAA,#0x50,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0xAA,#0x50,#0x55,#0xA0


.globl _sm_encorbatadorisa2
_sm_encorbatadorisa2:
.DB #04, #16
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xF8,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF4,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xEC,#0x55,#0xA8,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA8,#0xFF,#0x00
.DB #0xAA,#0x50,#0x00,#0xF0,#0x00,#0xD8,#0x00,#0xF0
.DB #0xAA,#0x50,#0xAA,#0x50,#0x00,#0xD8,#0xAA,#0x50
.DB #0xAA,#0x51,#0xAA,#0x50,#0x00,#0x70,#0xAA,#0x51
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x50,#0xAA,#0x50,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00


.globl _sm_chistaco
_sm_chistaco:
.DB #04, #08
.DB #0xFF,#0x00,#0x00,#0x30,#0x00,#0x30,#0xFF,#0x00
.DB #0xAA,#0x10,#0x00,#0xCC,#0x00,#0x98,#0x55,#0x20
.DB #0x00,#0x30,#0x00,#0x64,#0x00,#0x64,#0x00,#0x30
.DB #0x00,#0x30,#0x00,#0x64,#0x00,#0x64,#0x00,#0x30
.DB #0x00,#0x64,#0x00,#0x64,#0x00,#0x30,#0x00,#0x30
.DB #0x00,#0x64,#0x00,#0xCC,#0x00,#0x64,#0x00,#0x30
.DB #0xAA,#0x10,#0x00,#0x30,#0x00,#0x30,#0x55,#0x20
.DB #0xFF,#0x00,#0x00,#0x30,#0x00,#0x30,#0xFF,#0x00


.globl _sm_protamorir1
_sm_protamorir1:
.DB #04, #16
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xAA,#0x40,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xAA,#0x40,#0x00,#0xC0,#0x00,#0xC0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xC0,#0x00,#0xC0,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0xD1,#0x00,#0xD1,#0x55,#0x80
.DB #0xFF,#0x00,#0x00,#0x71,#0x00,#0x71,#0x55,#0xA2
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xF3,#0x55,#0xA2
.DB #0xFF,#0x00,#0x00,#0xE6,#0x00,#0xF3,#0x55,#0x80
.DB #0xAA,#0x51,#0x00,#0xE6,#0x00,#0xF3,#0xAA,#0x51
.DB #0xAA,#0x44,#0xFF,#0x00,#0x55,#0xA2,#0xAA,#0x44
.DB #0xAA,#0x44,#0x00,#0xCC,#0x00,#0xCC,#0x00,#0xCC
.DB #0xFF,#0x00,#0xAA,#0x44,#0x00,#0xCC,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x44,#0x00,#0xCC,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x00,#0x00,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x00,#0x00,#0xA0,#0x00,#0xF0


.globl _sm_protamorir2
_sm_protamorir2:
.DB #04, #16
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00,#0xFF,#0x00
.DB #0xAA,#0x40,#0x55,#0x80,#0xFF,#0x00,#0xFF,#0x00
.DB #0x00,#0xC0,#0x00,#0xE2,#0xFF,#0x00,#0xFF,#0x00
.DB #0x00,#0xC0,#0x00,#0xE2,#0xFF,#0x00,#0xFF,#0x00
.DB #0x00,#0xD1,#0x00,#0xF3,#0xFF,#0x00,#0xFF,#0x00
.DB #0x00,#0xD1,#0x00,#0xF3,#0xFF,#0x00,#0xFF,#0x00
.DB #0x00,#0x90,#0x00,#0xE6,#0x55,#0xA2,#0xFF,#0x00
.DB #0x00,#0xD1,#0x00,#0xE6,#0x55,#0xA2,#0xFF,#0x00
.DB #0x00,#0xD1,#0x00,#0xE6,#0x55,#0x88,#0xFF,#0x00
.DB #0x00,#0x90,#0x00,#0xE6,#0x00,#0xCC,#0xFF,#0x00
.DB #0x00,#0xD1,#0x00,#0xF3,#0x00,#0xCC,#0xFF,#0x00
.DB #0x00,#0xD1,#0x00,#0xE6,#0x00,#0xCC,#0xFF,#0x00
.DB #0x55,#0x80,#0x00,#0xCC,#0x00,#0x00,#0xFF,#0x00
.DB #0x55,#0x80,#0x00,#0x88,#0x00,#0xA0,#0x00,#0xF0


.globl _sm_soldaorisa1
_sm_soldaorisa1:
.DB #04, #16
.DB #0xFF,#0x00,#0x00,#0xCC,#0x00,#0xCC,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x44,#0x00,#0xCC,#0x55,#0x88
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0x55,#0x88
.DB #0xAA,#0x01,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xF4,#0x00,#0xA1,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xA9,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x51,#0x00,#0xEC,#0x00,#0xA9,#0xAA,#0x51
.DB #0xAA,#0x01,#0xFF,#0x00,#0x55,#0xA2,#0xAA,#0x01
.DB #0xAA,#0x51,#0x00,#0x0F,#0x00,#0xA7,#0x00,#0x5B
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x3F,#0xAA,#0x15,#0x55,#0x2A


.globl _sm_soldaorisa2
_sm_soldaorisa2:
.DB #04, #16
.DB #0xFF,#0x00,#0x00,#0xCC,#0x00,#0xCC,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x44,#0x00,#0xCC,#0x55,#0x88
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0x55,#0x88
.DB #0xAA,#0x01,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xF4,#0x00,#0xA1,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xA9,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xA9,#0x55,#0x02
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xA9,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xAA,#0x51,#0x00,#0x0F,#0x00,#0xA7,#0x00,#0x5B
.DB #0xAA,#0x01,#0xAA,#0x01,#0x00,#0x03,#0xAA,#0x01
.DB #0xAA,#0x51,#0xAA,#0x01,#0x00,#0x03,#0xAA,#0x51
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x15,#0x00,#0x3F,#0xFF,#0x00


.globl _sm_gladiadorrisa1
_sm_gladiadorrisa1:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x01,#0x55,#0x02,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x07,#0x00,#0x03,#0xFF,#0x00
.DB #0xAA,#0x01,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA1,#0x00,#0xA1,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA9,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA9,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xEC,#0x00,#0xA9,#0x55,#0x0A
.DB #0xAA,#0x01,#0x00,#0x46,#0x00,#0x07,#0x00,#0x0F
.DB #0xAA,#0x51,#0x55,#0x02,#0x00,#0x07,#0x00,#0x07
.DB #0xAA,#0x01,#0x00,#0x0F,#0x00,#0xA7,#0x00,#0x07
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x07,#0x00,#0x0F
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x03,#0x55,#0x0A
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x3F,#0xAA,#0x15,#0x55,#0x2A


.globl _sm_gladiadorrisa2
_sm_gladiadorrisa2:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x01,#0x55,#0x02,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x03,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x07,#0x00,#0x03,#0xFF,#0x00
.DB #0xAA,#0x01,#0x00,#0x03,#0x00,#0x03,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA1,#0x00,#0xA1,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA9,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xA9,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0xFC,#0x00,#0xA9,#0x55,#0x02
.DB #0xAA,#0x01,#0x00,#0x46,#0x00,#0x03,#0xFF,#0x00
.DB #0xFF,#0x00,#0x55,#0x02,#0x55,#0x02,#0x55,#0x0A
.DB #0xAA,#0x51,#0x00,#0x0F,#0x00,#0xA7,#0x00,#0x0F
.DB #0xAA,#0x01,#0xAA,#0x01,#0x00,#0x07,#0x00,#0x07
.DB #0xAA,#0x51,#0xAA,#0x01,#0x00,#0x07,#0x00,#0x07
.DB #0xFF,#0x00,#0xAA,#0x01,#0x00,#0x07,#0x00,#0x0F
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0x55,#0x0A
.DB #0xFF,#0x00,#0xAA,#0x15,#0x00,#0x3F,#0xFF,#0x00


.globl _sm_romanorisa1
_sm_romanorisa1:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xF8,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF4,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA0
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xF8,#0x55,#0xA0
.DB #0xAA,#0x51,#0x00,#0xEC,#0x00,#0xF8,#0xAA,#0x51
.DB #0xAA,#0x05,#0xFF,#0x00,#0x55,#0xA2,#0xAA,#0x05
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xB2,#0x00,#0xF3
.DB #0xFF,#0x00,#0xAA,#0x51,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0x3F,#0xAA,#0x15,#0x55,#0x2A


.globl _sm_romanorisa2
_sm_romanorisa2:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x50,#0x00,#0xF0,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF0,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xF8,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xF4,#0x00,#0xF0,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA0
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xF8,#0x55,#0xA0
.DB #0xFF,#0x00,#0x00,#0xEC,#0x00,#0xF8,#0xFF,#0x00
.DB #0xFF,#0x00,#0xFF,#0x00,#0x55,#0xA2,#0xFF,#0x00
.DB #0xAA,#0x51,#0x00,#0xF3,#0x00,#0xB2,#0x00,#0xF3
.DB #0xAA,#0x05,#0xAA,#0x51,#0x00,#0x30,#0xAA,#0x05
.DB #0xAA,#0x51,#0xAA,#0x10,#0x00,#0x30,#0xAA,#0x51
.DB #0xFF,#0x00,#0xAA,#0x10,#0x00,#0x30,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x51,#0xAA,#0x51,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x15,#0x00,#0x3F,#0xFF,#0x00


.globl _sm_alienrisa1
_sm_alienrisa1:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x54,#0x55,#0xA8,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA8
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA8
.DB #0xAA,#0x54,#0x00,#0xD4,#0x00,#0xE8,#0x55,#0xA8
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA8
.DB #0xFF,#0x00,#0xAA,#0x44,#0x55,#0x88,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x44,#0x55,#0x88,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x55,#0x55,#0xAA,#0xFF,#0x00
.DB #0x00,#0xFF,#0xAA,#0x55,#0x55,#0xAA,#0x00,#0xFF
.DB #0xAA,#0x55,#0xAA,#0x55,#0x55,#0xAA,#0x55,#0xAA
.DB #0xAA,#0x55,#0x00,#0xAB,#0x00,#0x57,#0x55,#0xAA
.DB #0xFF,#0x00,#0xAA,#0x01,#0x55,#0x02,#0xFF,#0x00
.DB #0xAA,#0x55,#0x00,#0xAB,#0x00,#0x57,#0x55,#0xAA
.DB #0xAA,#0x55,#0xFF,#0x00,#0xFF,#0x00,#0x55,#0xAA
.DB #0x00,#0xFF,#0xFF,#0x00,#0xFF,#0x00,#0x00,#0xFF


.globl _sm_alienrisa2
_sm_alienrisa2:
.DB #04, #16
.DB #0xFF,#0x00,#0xAA,#0x54,#0x55,#0xA8,#0xFF,#0x00
.DB #0xFF,#0x00,#0x00,#0xFC,#0x00,#0xFC,#0xFF,#0x00
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA8
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA8
.DB #0xAA,#0x54,#0x00,#0xD4,#0x00,#0xE8,#0x55,#0xA8
.DB #0xAA,#0x54,#0x00,#0xFC,#0x00,#0xFC,#0x55,#0xA8
.DB #0xFF,#0x00,#0xAA,#0x44,#0x55,#0x88,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x55,#0x55,#0xAA,#0xFF,#0x00
.DB #0xFF,#0x00,#0xAA,#0x55,#0x55,#0xAA,#0xFF,#0x00
.DB #0xAA,#0x55,#0x00,#0xFF,#0x00,#0xFF,#0x55,#0xAA
.DB #0xAA,#0x55,#0xAA,#0x55,#0x55,#0xAA,#0x55,#0xAA
.DB #0xAA,#0x55,#0x00,#0xAB,#0x00,#0x57,#0x55,#0xAA
.DB #0xFF,#0x00,#0xAA,#0x01,#0x55,#0x02,#0xFF,#0x00
.DB #0xAA,#0x55,#0x00,#0xAB,#0x00,#0x57,#0x55,#0xAA
.DB #0xAA,#0x55,#0xFF,#0x00,#0xFF,#0x00,#0x55,#0xAA
.DB #0xAA,#0x55,#0x55,#0xAA,#0xAA,#0x55,#0x55,#0xAA


.globl _s_marcador_izq
_s_marcador_izq:
.DB #40, #40
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x10, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x10, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x10, #0x21, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x10, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x10, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
 
.globl _s_marcador_dcha
_s_marcador_dcha:
.DB #40, #40
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x10, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x20
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x10, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x21, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03
.DB #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x30, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30
.DB #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00, #0x00, #0x10, #0x12, #0x21, #0x20, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x10, #0x30, #0x30, #0x30, #0x30, #0x20, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x10, #0x30, #0x30, #0x30, #0x30, #0x30, #0x30, #0x20
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00
.DB #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x00, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03, #0x03

__endasm;
}
